.primary-btn{
	border-radius: 0px;
	background: #599924;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	font-weight: 600;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	color: #fff;
	transition: 0.3s;
}
.primary-btn:hover{
	background: #005123;
	color: #ffe70d;
}

.secondary-btn{
	border-radius: 0px;
	border: 1px solid #599924;
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	font-weight: 600;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
.secondary-btn:hover{
	border: 1px solid #599924;
	background: #b1c218;
	color: #005123;
}

/* -------------- b-order -------------- */
.page{
	min-height: calc(100vh - 182px);
}
.inner{
	background: #f4e4d6;
	padding: 65px 0;
	margin: 0 0 40px 0;
}
.b-order{
	padding: 0 0 40px 0;
}
.b-order-top{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}
.b-order-top__ico{

}
.b-order-top__ico img{

}
.b-order-title{
	font-weight: 700;
	font-size: 52px;
	line-height: 1.1;
	text-align: center;
	color: #166637;
	margin: 0 0 20px 0;
}
.b-order-top p{
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	color: #166637;
}
.b-order-top p:last-child{
	margin: 0;
}
.b-order-top__number{
	border-radius: 60px;
	padding: 9px 37px;
	background: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	gap: 0 3px;
	font-weight: 400;
	font-size: 18px;
	color: #166637;
	margin-top: 20px;
}
.b-order-top__number b{
	font-weight: 700;
	color: #121f1b;
}
.b-order-content {
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
}
.order__left{
	flex-grow: 1;
	background: #f3f3f3;
	margin: 0 20px 0 0;
}
.order__left-wrap{
	padding: 35px;
}
.order__left-top{
	font-weight: 700;
	font-size: 32px;
	color: #166637;
	margin-bottom: 35px;
}

.order__left-container{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	margin: -28px 0 0 0;
}
.order__left-item{
	width: 50%;
	margin: 28px 0 0 0;
}
.order__left-item b{
	display: block;
	font-weight: 700;
	font-size: 18px;
	color: #166637;
	margin: 0 0 15px 0;
}
.order__left-item ul{

}
.order__left-item ul li {
	font-weight: 400;
	font-size: 16px;
	line-height: normal;
	color: #414141;
}
/* payment card */
.order__left-item .card {
	padding: 5px 0 0 0;
}
.order__left-item .card .text {
	line-height: 12px;
	color: #888888;
	padding: 0 0 0 10px;
	margin: 0 0 0 45px;
}
.order__left-item .card .text b {
	color: #666;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 16px;
	display: block;
	margin: 0;
}
.order__left-item .card .text span {
	color: #666;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
}
.order__left-item .card figure {
	width: 45px;
	height: 28px;
	float: left;
	margin: 0;
	position: relative;
	top: 2px;
}
.order__left-item .card figure.visa {
	background: url("../images/card-icon-visa-1x.png") no-repeat 0 0;
}
.order__left-item .card figure.mastercard {
	background: url("../images/card-icon-mastercard-1x.png") no-repeat 0 0;
}
.order__left-item .card figure.amex {
	background: url("../images/card-icon-amex-1x.png") no-repeat 0 0;
}
.order__left-item .card figure.maestro {
	background: url("../images/card-icon-maestro-1x.png") no-repeat 0 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	.order__left-item .card figure.visa {
		background: url(../images/card-icon-visa-2x.png) no-repeat 0 0;
		background-size: 45px 28px;
	}
	.order__left-item .card figure.mastercard {
		background: url(../images/card-icon-mastercard-2x.png) no-repeat 0 0;
		background-size: 45px 28px;
	}
	.order__left-item .card figure.amex {
		background: url(../images/card-icon-amex-2x.png) no-repeat 0 0;
		background-size: 45px 28px;
	}
	.order__left-item .card figure.maestro {
		background: url(../images/card-icon-maestro-2x.png) no-repeat 0 0;
		background-size: 45px 28px;
	}
}
/* end payment card */

.order__map{
	width: 100%;
	overflow: hidden;
}
.order__map img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.order__right{
	width: 343px;
	flex-shrink: 0;
}
.b-order-right__wrap{
	background: #f7f4ec;
	padding: 40px 35px 35px 35px;
}
.b-order-item{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	position: relative;
	margin: 0 0 28px 0;
}
.b-order-item__img{
	width: 100px;
	height: 100px;
	background: #eee;
	margin: 0 20px 0 0;
}
.b-order-item__img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.b-order-item__text{

}
.b-order-item__text__top{

}
.b-order-item__name{
	font-weight: 700;
	font-size: 16px;
	color: #166637;
	margin: 0 0 11px 0;
}
.b-order-item__desc{
	font-weight: 400;
	font-size: 14px;
	color: #4c4c4c;
	margin: 0 0 3px 0;
}
.b-order-item__price{
	font-weight: 700;
	font-size: 14px;
	color: #166637;
}
.b-order-right__bg{

}

.b-order-info ul{
}
.b-order-info ul li{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.57143;
	color: #4c4c4c;

}
.b-order-info ul li:last-child{
	margin: 0;
}
.b-order-info ul li span{
	margin: 0 0 0 5px;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.57143;
	text-align: right;
	color: #166637;
}
.b-order-info__total{
	border-top: 1px dotted #dcc3ab;
	padding: 15px 0 0 0;
	margin: 13px 0 0 0;

}
.b-order-info__total ul li{
	font-weight: 600;
	font-size: 14px;
	line-height: 1;
	color: #353535;
}

.b-order-bottom{
	background: #f4e4d6;
	padding: 35px;
}
.b-order-bottom__text{
	margin: 0 0 24px 0;
	padding: 0 0 24px 0;
	border-bottom: 1px dotted #dcc3ab;
}
.b-order-bottom__text b{
	display: block;
	font-weight: 700;
	font-size: 16px;
	color: #166637;
	margin: 0 0 15px 0;
}
.b-order-bottom__text p{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.28571;
	color: #4c4c4c;
}
.b-order-bottom__status{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.b-order-bottom__status b{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.57143;
	color: #4c4c4c;
}
.b-order-bottom__item{
	display: flex;
	justify-content: center;
	align-items: center;
	background: #166637;
	border-radius: 27px;
	width: 106px;
	height: 26px;
}
.b-order-bottom__item i{
	width: 13px;
	height: 11px;
	flex-shrink: 0;
	margin: 0 7px 0 0;
}
.b-order-bottom__item span{
	font-weight: 700;
	font-size: 12px;
	line-height: 1.83333;
	text-align: right;
	color: #fff;
}
.confirmed i{
	background: url("../images/confirmed-ico.svg") center no-repeat;
}
.confirmed span{
	color: #fff;
}
.canceled{
	background: #b99677;
}
.canceled i{
	background: url("../images/canceled-ico.svg") center no-repeat;
}
.canceled span{
	color: #fff;
}
.b-order-btns{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 24px 0 0 0;
}
.btn-edit{
	width: 50%;
	margin: 0 12px 0 0;
}
.btn-cancel{
	width: 50%;
}


.b-order.save .b-order-title{
	margin: 0 0 10px 0;
}


.btn-back{
	width: 200px;
	height: 60px;
	background: #EEEEEE;
	border-radius: 5px;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
	letter-spacing: -0.03em;
	color: #888888;
	margin: 0 auto 0;
	transition: 0.3s;
}
.btn-back:hover{
	background: #eae7e7;
	transition: 0.3s;
}
.btn-back:active{
	background: #e4e1e1;
	transition: 0.3s;
}
.b-order-block{
	width: 520px;
	background: #FFFFFF;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
	border-radius: 30px;
	margin: 0 auto 0;
	padding: 32px 40px 40px 40px;

}
.b-order-block__top{
	margin: 0 0 34px 0;
}
.b-order-block__top b{
	display: block;
	font-weight: 700;
	font-size: 24px;
	line-height: 1;
	letter-spacing: -0.02em;
	color: #C75191;
	margin: 0 0 10px 0;
}
.b-order-block__top p{
	font-weight: 500;
	font-size: 12px;
	line-height: 1.667;
	color: #888888;
}
.b-order-block__content{
	padding: 0 0 0 5px;

}
.b-order-block__btn{
	width: 160px;
	height: 50px;
	margin: 30px 0 0 0;
}


.order__left-edit{
	margin: 0 19px 0 0;
}
.b-edit__row-wrap{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-grow: 1;
}
.b-edit__row-wrap .b-contacts-item{
	width: 50%;
}
.b-edit__row-wrap .b-contacts-item:not(:last-child){
	margin: 0 10px 0 0;
}
.input-cvv{
	max-width: 186px;
}



/* -------------- b-support -------------- */
.b-support{
	padding: 80px 0 0 0;

}
.b-support-container{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.b-support-left{

}
.b-support-left .b-content-title{
	margin: 0 0 46px 0;
}
.b-support-left__text{

}
.b-support-left__text b{
	display: block;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.21;
	color: #000000;
	margin: 0 0 22px 0;
}
.b-support-left__text strong{
	display: block;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
	margin: 0 0 30px 0;
}
.b-support-left__text p{
	font-weight: normal;
	font-size: 14px;
	line-height: 1.72;
	color: #000000;
	margin: 0 0 20px 0;
}
.b-support-left__text span{
	font-weight: 600;
	font-size: 14px;
	line-height: 1.6;
	color: #000000;
}
.b-support-left__text a{
	font-weight: 600;
	font-size: 14px;
	line-height: 1.72;
	text-decoration-line: underline;
	color: #C75191;
}
.b-support-right{
	position: relative;
	border-radius: 30px 30px 0px 0px;
	width: 514px;
	flex-shrink: 0;
	margin: 0 0 0 56px;
}
.b-support-right img{
	border-radius: 30px 30px 0px 0px;
}
.b-support-right:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	border: 10px solid rgba(255, 255, 255, 0.3);

	border-radius: 30px 30px 0px 0px;
}
.b-form{
	padding: 66px 0 70px 0;
	position: relative;
}
.b-form:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	background: url(../images/b-form-bg.png) center top -25px no-repeat;
	z-index: 1;
	display: none;
}
.b-form-container{
	width: 820px;
	margin: 0 auto 0;
	position: relative;
	z-index: 5;
}
.b-form-top{
	font-weight: 700;
	font-size: 18px;
	line-height: 1.223;
	text-align: center;
	letter-spacing: -0.01em;
	color: #000000;
	margin: 0 0 35px 0;
}
.b-form-row{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	margin: 0 -10px;
}
.b-form-item{
	padding: 0 10px;

	width: 33.333333%;
}
.b-form-input{
	width: 100%;
	height: 60px;
	background: #FFFFFF;
	border: 1px solid #CAD1D7;

	border-radius: 30px;
	padding: 0 30px;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: -0.01em;
	color: #888888;
}
.b-form-row .search-order{
	border-radius: 30px;
	margin: 20px 0 0 0;
}
/* -------------- edit -------------- */
.order__left-ct{
	max-width: 513px;
}
.b-edit__block{
	margin-bottom: 46px;
}
.b-edit__block .b-order-left__top{
	font-weight: 700;
	font-size: 18px;
	color: #166637;
	margin: 0 0 32px 0;
}
.b-edit__block:last-child{
	margin-bottom: 0px;
}
.b-edit__row{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 10px 0;
}
.b-edit__row:last-child{
	margin-bottom: 0px;
}
.b-edit__checkbox{
	margin: 10px 0 0 0;
}
.b-edit__row-text{
	display: block;
	font-weight: 400;
	font-size: 16px;
	color: #414141;
	width: 131px;
	flex-shrink: 0;
}
.b-edit__row-item{
	flex-grow: 1;
}
.b-edit__input{
	border: 1px solid #599924;
	width: 100%;
	height: 40px;
	padding: 0 14px;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #444;
}
.b-edit__input::-webkit-input-placeholder{
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #888;
}
.b-edit__input:-moz-placeholder{
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	color: #888;
}
.b-edit__row .b-contacts-item{
	flex-grow: 1;
	width: auto;
}
.b-edit__row .b-contacts-item .b-select{
	padding: 0 40px 0 14px;
}





.b-quantity{
	border-bottom: 1px solid #dcc3ab;
	padding: 0 0 26px 0;
	margin: 0 0 29px 0;
}
.b-quantity__top{
	font-weight: 700;
	font-size: 14px;
	color: #353535;
	margin: 0 0 16px 0;
}
.b-quantity__wrap{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 0 12px;
}
.b-quantity__wrap-row{
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
	border: 1px solid #599924;
	height: 40px;
	background: #FFF;
	flex-grow: 1;
	overflow: hidden;
}
.b-quantity-btn{
	width: 40px;
	height: 40px;
	border-radius: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.69533;
	text-transform: uppercase;
	text-align: center;
	color: #599924;
	flex-shrink: 0;
	transition: 0.3s;
	border-right: 1px solid #599924;
}
.b-quantity-btn:last-child{
	border-right: none;
	border-left: 1px solid #599924;
}
.b-quantity-btn:hover{
	background: #599924;
	color: #fff;
}
.b-quantity-input{
	width: 100%;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	text-align: center;
	color: #2d2d2d;

}
.b-quantity__save{
	width: 130px;
	height: 40px;
	flex-shrink: 0;
}


.order__right-edit .b-order-item{

}
.edit__btns{

}
.b-order-content_edit{
	align-content: inherit;
	align-items: flex-start;
}
.edit__btns .b-edit__btn{
	height: 40px;
}
.b-edit__save{
	height: 40px;
}

.b-order_questions{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin: 40px 0;
}
.b-order_questions-btn{
	width: 200px;
	height: 50px;
	background: #9BDC9D;
	border-radius: 5px;
	font-weight: 700;
	font-size: 12px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #000000;
	margin: 0 20px 0 0;
}
.b-order_questions-btn:last-child{
	margin-right: 0px;
}
.b-order-content_edit .b-order-right__wrap{

}
/*.b-order__height{
	min-height: 519px;
}*/
.b-order_questions-btn_big{
	font-size: 16px;
}
.b-order__date{
	margin: 34px auto 40px;
	max-width: 272px;
}
.b-order__date p{
	margin: 0 0 30px 0;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	color: #166637;
}
.b-order__date-title{
	color: #000;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 30px 0;
}
.b-order__date-row{
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 12px 0;
}
.b-order__date-row .b-quantity__wrap-row{
	max-width: 100%;
}
.b-order__date-row .b-quantity__select{
	width: 100%;
}
.b-quantity__select select{
	border: none;
	font-weight: 600;
	font-size: 18px;
	text-align: center;
	color: #019e8b;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none !important;
}
.b-order__date-item{
	background: #FFFFFF;
	border: 1px solid #CACACA;

	border-radius: 5px;
	font-weight: 400;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #999999;
	margin: 0 10px 0 0;
	padding: 17px 32px;
}
.b-order__date-item:last-child{
	margin-right: 0px;
}
.b-order__date-item_month{
	min-width: 200px;
}
.b-order__date-btn{
	width: 100%;
	height: 40px;
	margin: 12px auto 0;
}
/* -------------- b-block -------------- */
.b-block{
	padding: 85px 0 135px 0;

}
.b-block__container{
	display: flex;
	justify-content: center;
	align-content: flex-start;
}
.b-block__container-left{
	padding: 40px 0 0 0;

	margin: 0 90px 0 0;
	flex-shrink: 0;
}
.b-block__container-title{
	font-style: normal;
	font-weight: 900;
	font-size: 52px;
	line-height: 1;
	letter-spacing: -0.03em;
	color: #333333;
	margin: 0 0 10px 0;
}
.b-block__container-desc{
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: -0.02em;
	color: #333333;
	max-width: 411px;
	margin: 0 0 30px 0;
}
.b-block__container-price{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 24px 0 0 0;

	border-top: 1px solid #EEEEEE;
	max-width: 300px;
	margin: 0 0 40px 0;
}
.b-block__container-price span{
	display: block;
	font-weight: 400;
	font-size: 24px;
	line-height: 1;
	letter-spacing: -0.03em;
	color: #333333;
	margin: 0 20px 0 0;
}
.b-block__container-price b{
	display: block;
	font-weight: 800;
	font-size: 52px;
	line-height: 1;
	letter-spacing: -0.03em;
	color: #C75191;
}
.b-block__container-btns{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.b-block__container-yes{
	width: 240px;
	height: 60px;
	background: #C75191;
	border-radius: 5px;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFFFFF;
	margin: 0 20px 0 0;
}
.b-block__container-yes:hover{
	background: #de2489;
	transition: 0.3s;
}
.b-block__container-no{
	width: 200px;
	height: 50px;
	background: #EEEEEE;
	border-radius: 5px;
	font-weight: 600;
	font-size: 14px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #999999;
	transition: 0.3s;
}
.b-block__container-no:hover{
	background: #f5f3f3;
	transition: 0.3s;
}

.b-block__container-image{
	position: relative;
}
.b-block__container-sale{
	font-family: 'Raleway', sans-serif;
	background: url(../images/sale.svg) center no-repeat;
	width: 100.4px;
	height: 100px;
	padding: 35px 0 0 0;

	position: absolute;
	top: 84px;
	left: -45px;
}
.b-block__container-sale{
	text-align: center;
	transform: rotate(10deg);
}
.b-block__container-sale b{
	display: block;
	font-weight: 700;
	font-size: 26px;
	line-height: 1;
	letter-spacing: -0.03em;
	color: #C75191;
}
.b-block__container-sale span{
	display: block;
	font-weight: 700;
	font-size: 20px;
	line-height: 1;
	letter-spacing: -0.03em;
}

.b-order_questions.postrone{
	margin: 40px 0 0 0;
}
.b-order_questions.postrone .b-order__radio{
	width: 272px;
}
.b-order_questions.postrone .b-order__radio:not(:last-child){
	margin: 0 0 12px 0;
}
.b-order__radio{
	width: 272px;
}
.b-order__radio:not(:last-child){
	margin: 0 0 12px 0;
}
.b-order__radio input[type="radio"]{
	display: none;
}
.b-order__radio input[type="radio"] + label{
	position: relative;
	display: block;
	cursor: pointer;
}
.b-order__radio input[type="radio"] + label span{
	width: 100%;
	height: 40px;
	background: #599924;
	font-weight: 600;
	font-size: 12px;
	line-height: 2.82555;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	cursor: pointer;
	transition: 0.3s;
}
.b-order__radio:hover input[type="radio"] + label span{
	opacity: 0.8;
	transition: 0.3s;
}
.b-order__radio input[type="radio"] + label i{
	font-weight: 600;
	font-size: 12px;
	line-height: 2.82555;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-style: normal;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 5;
	cursor: pointer;
}
.b-order__radio input[type="radio"]:checked + label i{
	color: #fff;
}
.b-order__radio input[type="radio"]:checked + label span{
	background: #005123;
	color: #ffe70d;
	opacity: 1;
}
.b-order__radio input[type="radio"]:checked + label i{
	color: #ffe70d;
}

.b-order__date-row .b-select{

}
.b-order__date-row .b-select option{
	text-align: left;
}
.b-order__date-row .b-select:not(:last-child){

}
.b-order__date-row .b-select_month{

}
.back-btn{
	width: 270px;
	height: 40px;
	text-decoration: none;
	margin: 40px auto 40px;
	transition: 0.3s;
}


.reschedule .back-btn{
	background: #DFE2E6;
	color: #464C5B;
}
.reschedule .back-btn:hover{
	background: #000;
	opacity: 1;
	color: #fff;
}
.b-edit__wrap{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-grow: 1;
	gap: 0 10px;
}
.b-edit__wrap .b-edit__row-item{
	width: 50%;
}
.b-edit__select{
	border: 1px solid #848484;
	border-radius: 6px;
	width: 100%;
	height: 46px;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.14286;
	color: #b6b6b6;
	padding: 0 15px;
	background: #ffffff url(../images/select-arrow.svg);
	background-repeat: no-repeat;
	background-position: right 16px center;
	background-size: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none !important;
}
.b-order-right__bottom{
	background: #f4e4d6;
	padding: 35px;
}
.b-order-right__bottom .edit__btns{

}
.b-edit__save{
	width: 100%;
}
.b-edit__btn{
	width: 100%;
	margin: 10px 0 0 0;
}

.inner_postrone{

}
.ratingContainer{
	padding: 0 0 70px 0;
}
.ratingContainer .back-btn{

}
.ratingContainer__wrapper{
	max-width: 374px;
	background: #f3f3f3;
	padding: 37px 51px 45px 51px;
	margin: 0 auto 0;
}
.ratingContainer__img{}
.rating{
	max-width: 369px;
}
.rating__top{
	font-weight: 700;
	font-size: 18px;
	color: #166637;
	margin-bottom: 22px;
}
.rating p{
	font-weight: 400;
	font-size: 14px;
	color: #4c4c4c;
	margin: 0 0 22px 0;
}
.rating__btn{
	width: 100%;
	height: 40px;
	margin: 24px 0 0 0;
}

.banner{
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.banner__left{
	padding: 68px 0 0 0;
}
.banner__right-wrap{
	position: relative;
}
.banner__right{
	width: 200px;
	position: relative;
}
.banner__right-sale{
	position: absolute;
	top: 16px;
	left: -43px;
	background: #166637;
	border-radius: 100%;
	width: 130px;
	height: 130px;
	font-weight: 700;
	font-size: 50px;
	line-height: 1.1;
	letter-spacing: -0.03em;
	text-align: center;
	color: #ffe70d;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.banner__right-sale span{
	font-size: 26px
}
.banner__right.xs{
	display: none;
}
.banner__left .promo__title{
	font-weight: 700;
	font-size: 28px;
	line-height: 1.21722;
	color: #121f1b;
	margin: 0 0 12px 0;
}
.banner__sub{
	font-weight: 400;
	font-size: 16px;
	line-height: 1.25;
	color: #444;
	margin: 0 0 21px 0;
}
.banner__price{
	font-weight: 400;
	font-size: 22px;

	/* line-height: 28px; */
	line-height: 1.27273;
	color: #121f1b;
}
.banner__btns{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 12px 0;
	margin: 10px  auto 0;
	max-width: 272px;
}
.banner__btn {
	width: 100%;
	height: 40px;
	text-decoration: none;
}

.mb-0{
	margin-bottom: 0px !important;
}
.inner_banner{
	background: url("../images/banner_bg.png") center top no-repeat;
	background-size: cover;
	height: auto;
	padding: 30px 0 80px 0;
	margin: 0;
}

.inner-page .orderBottom{
	padding: 30px 0;
}

@media (max-width: 1009px) {
	.b-order-content{
		display: block;
	}
	.order__left{
		margin: 0 0 30px 0;
	}
	.order__right{
		width: 100%;
	}
	/*.b-order__radio:not(:last-child) {*/
	/*	margin: 0 14px 0 0;*/
	/*}*/
	.order__left-ct{
		max-width: 100%;
	}


}
@media (max-width: 833px){

}
@media (max-width: 767px) {

	.b-order{
		padding: 0 0 60px 0;
	}
	.order__left{

	}
	.order__left{

	}
	.b-order-top__number{
		font-size: 18px;
	}
	.b-order-top p{
		font-size: 14px;
		margin: 0 0 10px 0;
	}
	.b-order__date{
		margin: 30px auto 60px;
	}
	.b-order{

	}
	.b-order-top__ico img{

	}
	.order__map{
		height: auto;
	}
	.b-order-right__bg{

	}
	.b-order-item{
		padding: 0px;
	}
	.b-order-right__wrap{
		padding: 30px 15px;
	}
	.b-order-bottom{
		padding: 26px 15px;
	}
	.order__left-edit{

	}
	.b-order-top__cancelled .b-order-title{
		margin: 0 0 15px 0;
	}
	.b-order-top__cancelled p{
		font-size: 14px;
	}
	/*.b-order__date-row .b-select{*/
	/*	width: 86px;*/
	/*	padding: 0 8px;*/
	/*	background-position: center right 7px;*/
	/*	font-size: 15px;*/
	/*}*/
	/*.b-order__date-row .b-select_month {*/
	/*	width: 108px;*/
	/*}
	.b-order__date-row .b-select:not(:last-child){
		margin: 0 5px 0 0;
	}

	 */
	.b-order_questions.save{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin: 40px 0 40px 0;
	}
	.b-order_questions.save .b-order__radio{
		margin: 5px !important;
	}
	.b-order.save .b-order__date{
		margin: 20px 0 0 0;
	}
	.section.contact .section__row{
		display: flex;
		flex-direction: column;
	}
	.section.contact .section__text{
		order: 1;
		max-width: 100%;
	}
	.section.contact .section__img{
		order: 3;
		margin: 36px auto 0;
	}
	.section__bottom{
		order: 2;
		margin: 34px 0 0 0;
		padding: 36px 0 0 0;
	}
	.section.contact{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.section__bottom-left{
		margin: 0 0 20px 0;
	}
	.section__bottom-right{
		padding: 23px 0 0 0;
	}
	.bottom.contact{
		padding: 40px 0 32px 0;
	}
	.bottom.contact .bottom__title{
		font-size: 28px;
		line-height: 32px;
		min-width: 300px;
		margin: 0 auto 0;
	}
	.section__bottom:before{
		max-width: 100%;
	}
	.order__left-top{
		font-size: 24px;
	}

	.b-order-top__ico img , .b-order-top__ico svg{
		max-width: 60px;
		height: 60px;
	}
	.b-order-title{
		font-size: 24px;
	}
	.ratingContainer__img svg{
		max-width: 100px;
		height: auto;
	}
	.ratingContainer{
		padding: 0 0 40px 0;
	}
	.rating{
		max-width: 100%;
	}


	.b-quantity{

	}

	.b-order__date-btn{

	}

	.inner_banner{
		padding: 0 0 60px 0;
	}
	.banner__price{
		justify-content: center;
	}
	.banner__sub{
		margin: 0 0 15px 0;
	}
	.banner__sub br{
		display: none;
	}
	.banner__right-sale{

	}
	.contacts .container{
		display: block;
	}
	.contacts .title{
		margin: 0 0 30px 0;
	}
	.contacts__right{
		max-width: 100%;
	}
	.inner{
		margin: 0 0 30px 0;
		padding: 40px 0;
	}
	.b-order-top{
		flex-direction: column;
		text-align: center;
	}
	.b-edit__block {
		margin-bottom: 36px;
	}
	.inner_postrone{

	}
	.back-btn{
		margin: 40px auto 40px;
	}
	.b-order-right__bottom{
		padding: 30px 15px;
	}
	.b-order__date-row{
		gap: 10px 0;
		justify-content: center;
	}
	.b-order__date p{
		text-align: center;
	}
	.b-order_questions.postrone{
		margin-bottom: 0;
	}
	.ratingContainer__wrapper{
		padding: 30px 15px;
	}
	.order__left-wrap{
		display: block;
		padding: 30px 15px;
	}
	.order__left-top{
		width: 100%;
		margin: 0 0 30px 0;
	}
	.b-order .container{
		padding: 0 15px;
	}

	.banner__btns{

	}
	.inner_banner{
		padding: 0px 0 60px 0;
		margin: 0;
	}
	.ratingContainer .back-btn{

	}
	.inner-page .orderBottom{
		padding: 60px 0 28px 0;
	}
}
@media (max-width: 549px) {
	.b-edit__row{
		display: block;
		margin: 0 0 10px 0;
	}
	.b-edit__row-text{
		width: auto;
		margin: 0 0 5px 0;
		display: block;
	}
}
@media (max-width: 424px) {
	.order__left-item{
		width: 100%;
	}

}



/* ========== start shop block ========== */
.inner_page .header__right{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.header__cart{
	position: relative;
	width: 46px;
	height: 46px;
	background: #000;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 0 10px;
}
.header__cart:hover{
	background: #599924;
}
.header__cart-q{
	font-weight: 500;
	font-size: 11px;
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	border-radius: 63px;
	width: 16px;
	height: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
	transition: 0.2s;
}
.header__cart-q.is-max{
	font-size: 8px;
}

@media (min-width: 1010px){
	.header.fixed .header__cart{
		width: 36px;
		height: 36px;
		padding: 6px;
	}
	.header__cart-q{
		width: 14px;
		height: 14px;
		font-size: 10px;
	}
	.header__cart-q.is-max{
		font-size: 7px;
	}
	.header.fixed .nav ul{
		gap: 0 40px
	}
	.inner_page .header.fixed .nav {
		padding-left: 125px;
	}
}

.inner_page , .inner_page .page{
	background: #fff;
}
.inner_page .page{
	padding: 60px 0 80px 0;
}
.inner_page .header{
	background: #d9f9ff;
}
.catalog_page{
	background: #fff;
}
.page__title{
	font-weight: 700;
	font-size: 52px;
	letter-spacing: -0.02em;
	color: #166637;
	margin-bottom: 30px;
}
.items__row{
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
	gap: 20px;
	height: 100%;
}
.items__col{
	width: calc(25% - 15px);
}
.item{
	background: #faf5ea;
	position: relative;
	border: 1px solid #faf5ea;
	transition: 0.2s;
	height: 100%;
}
.item__link{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.item__labels{
	position: absolute;
	top: 10px;
	right: 10px;
	display: none;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 10px;
}
.item__label{
	background: #c84747;
	height: 30px;
	padding: 0 8px;
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: -0.02em;
	text-align: center;
	color: #fff;
	border-radius: 100%;
}
.item__img{
	display: block;
	background: #faf5ea;
	border-radius: 5px;
}
.item__wrap{
	padding: 0 20px 20px 20px;
}
.item__name{
	font-weight: 400;
	font-size: 20px;
	letter-spacing: -0.02em;
	color: #000;
}
.item__row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.item__price{
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: -0.02em;
	color: #000;
}
.item__oldPrice{
	font-weight: 400;
	font-size: 12px;
	letter-spacing: -0.02em;
	text-align: right;
	color: #c84747;
}
.item .green-btn{
	width: 140px;
	height: 36px;
	border-radius: 3px;
	font-weight: 400;
	font-size: 13px;
	letter-spacing: -0.02em;
	text-align: center;
	color: #000;
	margin: 15px auto 0;
}
.item__btn{
	background: #599924;
	width: 100%;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	font-size: 12px;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
	position: relative;
	z-index: 3;
	margin: 10px 0 0 0;
}
.item__btn:hover{
	background: #005123;
	color: #ffe70d;
}
.item:hover{
	border-color: #d5b08c;
}
/* ========== card ========== */
.inner_page .card_page{
	padding-top: 80px;
}
.card{

}
.card__wrapper{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 40px;
}
.card__right{
	width: 400px;
	flex-shrink: 0;
	position: relative;
}
.card__labels{
	position: absolute;
	top: 20px;
	right: 20px;
	display: none;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 10px;
}
.card__label{
	background: #c84747;
	height: 40px;
	width: 40px;
	font-weight: 400;
	font-size: 24px;
	line-height: 40px;
	letter-spacing: -0.02em;
	text-align: center;
	color: #fff;
	border-radius: 100%;
}
.card__img{
	border-radius: 0px;
	background: #FAF5EA;
}
.card__img img{
	margin: 0 auto 0;
}
.card__right-text{
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px solid #d5b08c;
}
.card__right-text span{
	display: block;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.25;
	color: #000;
	margin-bottom: 10px;
}
.card__right-text p{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.42857;
	color: #000;
}
.card__container{
	flex-grow: 1;
	padding: 19px 0 0 0;
	max-width: 440px;
}
.card__container .page__title{
	font-size: 38px;
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #d5b08c;
}
.card__rate{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 3px;
	margin: 10px 0 20px 0;
}
.card__rate-item{
	width: 16px;
	height: 16px;
	background: url("../images/shop/star.svg") center no-repeat;
}
.card__block{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 40px;
	margin-bottom: 20px;
}
.card__oldPrice{
	font-weight: 600;
	font-size: 16px;
	letter-spacing: -0.03em;
	color: #d64646;
}
.card__price{
	font-weight: 600;
	font-size: 24px;
	letter-spacing: -0.03em;
	color: #000;
}
.b-quantity_two{
	padding: 0;
	margin: 0 0 20px 0;
	border: none;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.b-quantity_two .b-quantity__top{
	font-weight: 400;
	font-size: 16px;
	letter-spacing: -0.03em;
	color: #000;
	margin: 0 20px 0 0;
	flex-shrink: 0;
}
.b-quantity_two .b-quantity__wrap{
	display: block;
}
.b-quantity_two .b-quantity__wrap-row{
	width: auto;
	border: none;
	padding: 0;
	border-radius: 0;
	max-width: 104px;
}
.b-quantity_two .b-quantity-btn{
	width: 32px;
	height: 40px;
	background: #faf5ea;
	font-size: 20px;
	color: #000;
	border: none;
}
.b-quantity_two .b-quantity-input{
	font-weight: 400;
	font-size: 16px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}
.b-quantity_two .b-quantity-btn.minus{
	border-radius: 3px 0 0 3px;
}
.b-quantity_two .b-quantity-btn.plus{
	border-radius: 0 3px 3px 0;
}
.card__btn{
	width: 100%;
	background: #599924;
	max-width: 220px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	font-size: 20px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
}
.card__btn:hover{
	background: #005123;
	color: #ffe70d;
}
.card__text{
	margin-top: 30px;
}
.card__text-title{
	font-weight: 700;
	font-size: 24px;
	letter-spacing: -0.03em;
	color: #166637;
	margin-bottom: 10px;
}
.card__text p{
	font-weight: 400;
	font-size: 14px;
	line-height: 1.42857;
	color: #000;
}

.card__text-block{
	padding: 20px 0 0 0;
	margin: 40px 0 0 0;
	border-top: 1px solid #d5b08c;
}
.card__text-block p{
	font-weight: 400;
	font-size: 11px;
	line-height: 1.45455;
	color: #d5b08c;
}


/* ========== checkout ========== */
.checkout{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 40px;
}
.checkout .page__title{
	font-weight: 700;
	font-size: 38px;
	letter-spacing: -0.03em;
	color: #166637;
	margin: 0 0 18px 0;
}
.checkout__left{
	flex-grow: 1;

}
.checkout__block{
	background: #f5f5f5;
	border-radius: 0;
	padding: 30px;
}
.checkout__block:not(:last-child){
	margin-bottom: 20px;
}
.checkout__block-title{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 6px;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: -0.03em;
	color: #166637;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #599924;
	margin-bottom: 20px;
}
.checkout .b-edit__row-text{
	color: #000;
	width: 180px;
	font-size: 14px;
}
.checkout .b-edit__input{
	height: 40px;
	border-color: #599924;
	color: #000;
}
.checkout .b-select , .checkout .b-edit__select{
	height: 40px;
	border-color:  #599924;
	background: #fff url("../images/shop/select-arrow2.svg") center right 16px no-repeat;
	background-size: 14px;
	color: #000;
	border-radius: 0;
}
.checkout .input-cvv{
	max-width: 185px;
}
.input__card{
	background: #fff url("../images/shop/img-pay.svg") center right 10px no-repeat;
}
.checkout__checkbox .b-checkbox.flex-start input[type="checkbox"] + label{
	align-items: flex-start;
}

.checkout .b-edit__row{
	margin: 0 0 5px 0;
}
.checkout .b-edit__row:last-child{
	margin: 0;
}
.checkout__block-radio{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 30px;
}
.checkout__block-radio .b-radio{
	margin: 0;
}
.checkout__block-radio .b-radio input[type="radio"] + label i{
	font-size: 14px;
	color: #000000;
}
.checkout__block-radio .b-radio input[type="radio"] + label i strong{
	font-weight: 400;
	color: #999;
	margin: 0 7px;
}
.checkout__block-radio .b-radio input[type="radio"] + label span{
	width: 20px;
	height: 20px;
	background-color: transparent;
	border-color: #000;
}
.checkout__block-radio .b-radio input[type="radio"] + label span:after{
	background: #000;
	width: 10px;
	height: 10px;
}
.checkout__block-top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 16px;
}
.checkout__block-top img{
	max-width: 190px;
}
.checkout__block-left{

}
.checkout__block-left .checkout__block-title{
	margin: 0 0 3px 0;
}
.checkout__block-left p{
	font-weight: 400;
	font-size: 11px;
	color: #000;
}

.checkout__checkbox{
	margin-bottom: 20px;
}
.checkout__checkbox .b-checkbox:not(:last-child){
	margin-bottom: 10px;
}
.checkout__checkbox .b-checkbox input[type="checkbox"] + label{
	align-items: center;
}
.checkout__checkbox .b-checkbox input[type="checkbox"] + label span{
	border: 1px solid #000000;
	border-radius: 2px;
	width: 20px;
	height: 20px;
}
.checkout__checkbox .b-checkbox input[type="checkbox"]:checked + label span{
	background: #fff url("../images/shop/ch2.svg") center no-repeat;
}
.checkout__checkbox .b-checkbox input[type="checkbox"] + label i{
	font-weight: 400;
	font-size: 14px;
	color: #000;
}
.checkout__checkbox .b-checkbox input[type="checkbox"] + label i a{
	text-decoration: underline;
	text-decoration-skip-ink: none;
}
.checkout__btn{
	width: 100%;
	height: 70px;

	font-weight: 700;
	font-size: 24px;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	text-align: center;
}


.checkout__right{
	width: 320px;
	flex-shrink: 0;
}
.checkout__item{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 20px;
}
.checkout__item:not(:last-child){
	margin-bottom: 10px;
}
.checkout__item-img{
	width: 100px;
	height: 100px;
	border-radius: 0px;
	background: #FAF5EA;
	flex-shrink: 0;
}
.checkout__item-wrap{
	flex-grow: 1;
}
.checkout__item-row{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 0 15px;
	margin-bottom: 10px;
	position: relative;
}
.checkout__item-name{
	display: block;
	max-width: 70%;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: -0.02em;
	color: #000;
}
.checkout__item-wp{
	position: absolute;
	top: 0;
	right: 0;
	flex-shrink: 0;
	text-align: right;
}
.checkout__item-price{
	font-weight: 400;
	font-size: 14px;
	letter-spacing: -0.02em;
	color: #000;
}
.checkout__item-oldPrice{
	font-weight: 400;
	font-size: 12px;
	letter-spacing: -0.02em;
	text-decoration: line-through;
	color: #c84747;
}
.checkout__item .b-quantity_two{
	margin: 0;
}
.checkout__item .b-quantity_two .b-quantity-btn{
	width: 24px;
	height: 30px;
	font-size: 16px;
}
.checkout__item .b-quantity_two .b-quantity-input{
	width: 30px;
	height: 30px;
	font-size: 14px;
}

.checkout .b-order-info{
	padding: 20px 0 0 0;
	border-top: 1px solid #d5b08c;
	margin-top: 20px;
}

.checkout .b-order-info ul li{
	font-weight: 400;
	font-size: 14px;
	color: #000;
}
.checkout .b-order-info__total{
	padding-top: 20px;
	margin: 0;
	border: none;
}
.checkout .b-order-info__total ul li{
	font-weight: 700;
	font-size: 20px;
	color: #000;
}
.checkout__right .card__text-block{
	align-items: flex-start;
	margin: 20px 0 0 0;
}

/* ====== cartModal ====== */
body.active{
	padding-right: 15px;
}
.cartModal{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	transition: 0.2s;
}
.cartModal.active{
	opacity: 1;
	visibility: visible;
	z-index: 999;
}
.cartModal__block{
	position: absolute;
	top: 0;
	right: 0;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
	background: #fff;
	width: 100%;
	height: 100vh;
	max-width: 340px;
	overflow: auto;
	padding: 30px 20px;
	transform: translateX(100%);
	transition: 0.3s;
}
.cartModal.active .cartModal__block{
	transform: translateX(0);
}
.cartModal__close{
	position: absolute;
	top: 33px;
	right: 20px;
	width: 14px;
	height: 14px;
	background: url("../images/shop/cartModal__close.svg") center no-repeat;
}
.cartModal__close:hover{
	opacity: 0.7;
}
.cartModal__block-title{
	font-weight: 500;
	font-size: 24px;
	letter-spacing: -0.03em;
	color: #000;
	margin-bottom: 30px;
}
.cartModal .checkout__item-wrap{
	padding: 10px 0 0 0;
}
.cartModal .b-order-info__total{
	border-color: #D5B08C;
	margin: 30px -20px 30px -20px;
	padding: 20px 20px 0 20px;
}
.cartModal .b-order-info__total ul li{
	font-size: 20px;
}
.cartModal__btn{
	height: 60px;
	font-weight: 600;
	font-size: 20px;
}



@media (max-width: 1009px) {
	body.active{
		padding-right: 0px;
	}
	.inner_page .header__right{
		display: none;
	}
	.inner_page .header__top-right{
		margin: 0 0 0 10px;
	}

	.header__cart{
		margin: 0;
	}

	.items__col{
		width: calc(33.333333% - 14px);
	}
	.page__title{
		font-size: 29px;
	}

	.card__wrapper{
		gap: 0 20px;
	}
	.card__right{
		width: 50%;
	}

	.checkout{
		flex-direction: column-reverse;
		gap: 20px 0;
	}
	.checkout__right{
		width: 100%;
	}

	.checkout__btn{
		margin-top: 30px;
	}

	.checkout__right .card__text-block{
		align-items: center;
	}
	.checkout .input-cvv{
		max-width: 100%;
	}

}
@media (max-width: 767px) {
	.inner-page .container{
		padding: 0 15px;
	}
	.inner-page .header__top-right{
		gap: 0 10px;
	}
	.logo{
		max-width: 215px;
		flex-shrink: 0;
	}
	.inner_page .b-mobile{
		display: flex;
		justify-content: flex-end;
		flex-grow: 1;
	}
	.inner_page .page{
		padding: 30px 0 60px 0;
	}
	.items__row{
		gap: 20px 10px;
	}
	.items__col{
		width: calc(50% - 5px);
	}
	.item__wrap{
		padding: 0 10px 20px 10px;
	}
	.item__name{
		font-size: 15px;
	}
	.item__oldPrice{
		font-size: 11px;
	}
	.item__price{
		font-size: 13px;
	}


	.page__title{
		font-size: 24px;
		margin-bottom: 30px;
	}
	.card__wrapper{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 30px 0;
	}
	.card__right{
		width: 100%;
	}
	.card__container{
		text-align: center;
		padding: 0;
	}
	.card__container .page__title{
		font-size: 34px;
		padding: 0 0 15px 0;
		margin: 0 0 20px 0;
	}
	.b-quantity_two{
		justify-content: center;
		padding: 0;
	}
	.card__rate{
		justify-content: center;
	}
	.card__btn{
		margin: 0 auto 0;
	}
	.card__text-block p{
		text-align: left;
	}
	.card__text{
		text-align: left;
	}
	.card__block{
		justify-content: center;
	}

	.checkout .b-quantity_two{
		justify-content: flex-start;
		margin: 0;
	}
	.checkout__block-top{
		display: block;
	}
	.checkout__block-left{
		margin-bottom: 5px;
	}
	.checkout .b-order-info{
		padding-left: 0;
		padding-right: 0;
	}
	.checkout__btn{
		height: 60px;
	}
	.checkout__block{
		padding: 20px;
	}
	.checkout__block-radio{
		flex-wrap: wrap;
		gap: 20px;
	}
	.checkout__item .b-quantity_two{
		justify-content: flex-start;
	}
}
/* ========== end shop block ========== */

.checkout .b-edit__input.error,
.checkout .b-edit__row.has-error .b-edit__input,
.checkout .b-edit__row.has-error .b-select{
	border-color: #EF4231;
}
.checkout .b-edit__row-item label.error{
	display: block;
	color: #EF4231;
	font-size: 12px;
	margin-top: 4px;
}

.form-error-text{
	border:2px solid red!important;
	padding:7px!important;
	margin-top:10px;
	font-weight:700;
	color:red;
	font-size:18px;
	text-align:center;
	display:block;
	border-radius:5px
}